<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="apple-touch-icon" sizes="57x57" href="/frontend/img/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="/frontend/img/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="/frontend/img/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="/frontend/img/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="/frontend/img/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="/frontend/img/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="/frontend/img/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="/frontend/img/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="/frontend/img/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192"  href="/frontend/img/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/frontend/img/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="/frontend/img/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/frontend/img/favicon-16x16.png">
    <link rel="manifest" href="/frontend/img/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="/frontend/img/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">   
    <link rel="stylesheet" href="/frontend/css/redirecionarHtmlStyle.css">
    <title>redirecionando...</title>
</head>
<body>
    <div class="content">
        <div class="redirecionarClasse">
            <h1>Você é?</h1>
            <button id="pessoaFisicaBotao">Pessoa física</button>
            <button id="pessoaJuridicaBotao">Pessoa jurídica</button>
            <button id="pessoaAvulsaBotao">Pessoa avulsa</button>
        </div>
    </div>
    <script>
        let pessoaFisica, pessoaJuridica, pessoaAvulsa;

        pessoaFisica = document.getElementById("pessoaFisicaBotao");
        pessoaJuridica = document.getElementById("pessoaJuridicaBotao");
        pessoaAvulsa = document.getElementById("pessoaAvulsaBotao");

        pessoaFisica.addEventListener("click", function() {
            window.location.replace("pessoaFisicaFormulario.html");
        });

        pessoaJuridica.addEventListener("click", function() {
            window.location.href = "pessoaJuridicaFormulario.html";
        });

        pessoaAvulsa.addEventListener("click", function() {
            window.location.href = "pessoaAvulsaFormulario.html";
        });
    </script>
</body>
</html>




